from django.urls import path, include

from apps.files.views import serve_content_file

urlpatterns = [
    path("schema/", include("api.schema.urls")),
    path("auth/", include("api.authentication.urls")),
    path("user/", include("api.user.urls")),
    path("posts/", include("api.posts.urls")),
    path("creators/", include("api.creators.urls")),
    path("files/<str:file_hash>/", serve_content_file, name="serve_file"),
]
